• Welcome to Simple Machines Community Forum. Please login or sign up.
January 17, 2022, 02:29:29 AM

News:

Wondering if this will always be free?  See why free is better.


SMF 1.0.4 released

Started by Grudge, June 05, 2005, 09:34:16 AM

Previous topic - Next topic

Herman's Mixen

Are the package servers down ?
if not then it's maybe a bug in 1.0.4

cant contact any of those package servers right now !
Met vriendelijke groet, The Burglar!

 House Mixes | Mixcloud | Any Intelligent fool can make things bigger, more complex, and more violent.
It takes a touch of genius - and a lot of courage - to move in the opposite direction. - Albert Einstein

Former Godfather of our dutch community ;)

Bitwiz44

Quote from: eldacar on June 12, 2005, 12:26:33 AM
Quote from: Bitwiz44 on June 11, 2005, 06:14:42 PM
Quote from: mennou on June 10, 2005, 05:48:55 PM
how can i set up a permission for  members  who are not posting on my forum?  i want them to post 1st b4  they  view or reply to their  messages.. how can i do that??

Gosh, This question is very off topic for this thread, so If the mods want to move it, by all means do so.

Mennou, I have something like this idea.
First, on all existing  boards newbie access is UNCHECKED.
Next you need a board created just for the newbies, no others have access.(uncheck all other groups but newbies)   Newbies, start at zero post count. For this board check the Posts count box. This way they stay in only that board until their post count reaches what you want for full access of your forum. Then, Create the next group level of members above newbies, with post count based of 4, If thats what you want.

As soon as the newbie makes the 4th post, the main forum will be visible and the "newbie Forum" will be hidden, because they are NO LONGER a newbie.
Gee, I hope I made this easy enough.  8)

To do that, you shall have to remove guest access as well, otherwise they can still view the whole forum.
Yes, thats is correct also. I forget about guest view, I have mine turned off always. Thanks for pointing that out.  ;)

MORNBLADE

Well I dl the new smf and i installed it but the only thing  I see changed was that I had to go back and fix my news box and remove the file install.php then I seen it was still the  SMF 1.0.2.
hmm I think  I will leave well enough alone I'm not having prob's .. oh well .. that or I will wait till my husband has time to look at it and see what I did wrong


Mornblade

I'm not the sharpest pincel in the box lol  :P but I tried and I did the first install.
{ I WOULDN'T BE MORNBLADE WITH OUT STORMBRINGER}
              ** YES I AM STORMBRINGER'S WIFE**

[Unknown]

Quote from: MORNBLADE on June 12, 2005, 11:54:53 PM
Well I dl the new smf and i installed it but the only thing  I see changed was that I had to go back and fix my news box and remove the file install.php then I seen it was still the  SMF 1.0.2.
hmm I think  I will leave well enough alone I'm not having prob's .. oh well .. that or I will wait till my husband has time to look at it and see what I did wrong

Well, if "install.php" was involved, you used the installer.  To upgrade, you need to use the uprader.  For help with that, check the stickies in Install and Upgrade Help

-[Unknown]

^Raven^

June 13, 2005, 11:49:52 PM #304 Last Edit: June 13, 2005, 11:54:18 PM by ^Raven^
Quote from: Owdy on June 09, 2005, 03:57:05 PM
Quote from: electrohome88 on June 09, 2005, 02:25:48 PM
would it be possible to know what bugs have been fixed? rather than just say "minor bugs been fixed"
thanks
Changelog.txt

Thanks for the info but when I upgraded the changelog wasn't included.  Plus, I don't have FTP access to where the forum is because David (yes SMF's David) hosts the forum for me over at Boardnation.  Could you or someone just e-mail the changelog to me?  Or, tell me where it should be like /changelog.txt or something.

N/M, I installed a test forum on another domain I own so that I can have more control over the forum and I found the changelog there.  Much appreciated for the assistance though.

I do notice, however, that the Changelog only goes up to March 2005 and doesn't include any changes for 1.0.4.  Is my changelog incorrect?
Jon Reinhart

Owner, CWF GameCast

Public Relations Coordinator, Battlestar Galactica Wiki

Gear.


[Unknown]

Quote from: ^Raven^ on June 13, 2005, 11:49:52 PM
I do notice, however, that the Changelog only goes up to March 2005 and doesn't include any changes for 1.0.4.  Is my changelog incorrect?

Download the "update" zip file from the downloads page, and extract it to your hard drive.  Inside, you will see a "changelog.txt" file.

-[Unknown]

sdmr

I can't get the upgrade to work via package manager.  Clicking on the package manager page just times out.  I've never been able to use the package manager.  Any explanation?

Of course, it was simple to upgrade using the upgrade.php method.

Simon

[Unknown]

Quote from: sdmr on June 14, 2005, 05:18:50 AM
I can't get the upgrade to work via package manager.  Clicking on the package manager page just times out.  I've never been able to use the package manager.  Any explanation?

Of course, it was simple to upgrade using the upgrade.php method.

Simon

Can you tell me where (on what line it cited) it timed out?

-[Unknown]

sdmr

It times out in that my browser stops responding (tried in Firefox and Maxthon).  Maybe I should be waiting longer?  I mean, I gave it 3 minutes.  Should I be waiting much longer?

If it's anyhelp, I never seem able to view the package servers.  When I click on a package server the same thing happens - my browser just keeps trying to load the page indefinitely.

kateydrop

June 14, 2005, 07:35:07 AM #310 Last Edit: June 14, 2005, 07:50:38 AM by kateydrop
Upgraded, two seconds it took....whaaaaat how lolol

Tried upgrading used the upgrade.php but it said I had files missing, looked at the 1.03 forum (mine) now it says upgrade.php needs deleting lolol inred is a serous warning. may as well delete all now and just upload 1.04 from new.

yesterday I uploaded the upgrade zip via the package installer but it refused the file.

Who said this was easy? I just wish hosts would move with the times..lmaooooo
:(

spoke too soon, yaaaaaay done it lolol

Thanks for the software and upgrade.

:D :D
"I am the way, the truth, and the life - no one comes to the father except through me.

Trekkie101

LOL! someone should stay away from the sugar :P

Killer Possum

lol, indeed.

Glad you figured it out kateydrop

vintagepc

Ok, I have the img tags problem, the tag isn't disabled, and I haven't had parsecode installed.
Here are my mods. ( read the post about Spam-me-not, and took care of the issue.)
Also note that the numbers don't follow order because I removed some mods from this list that I have on my server but not installed.


1.     Visual Warning / Post Moderation      1.21      
2.    SSI NewsArchive    1.3    
3.    The Bar Of Experience    1.2
4.    SMF Arcade    1.2    
5.    Member Specific Permissions    1.31    
6.    SimpleDownload    1.1.0    
7.    Spam-me-not    1.0.1    
8.    SimplePortal    1.0    
10.    Report PM to Administrator    0.2
11.    Enhanced Quick Reply    1.0    
12.    OnLine Users Today    1.3    
14.    SMF 1.0.4 Update Package    1.0.4    
15.    Hide Tag    1.0    
16.    Topic Ratings    1.02    
17.    Merge Double Posts    0.98b    
19.    Inactive Members Groups Mover    0.5
20.    No Changing Moderator's Edit    0.2    
21.    Karma Log    1.0.1

vintagepc

June 16, 2005, 06:37:25 PM #314 Last Edit: June 16, 2005, 06:56:04 PM by vintagepc
D'oh. Just found that I missed a post, the one with the exact info I need. Gonna try to redo subs.php

edit:
Ok, the real image problem has to do with the block about the images after the spam-me not mod.
Just re paste that section. (you may need to reinstall spammenot.

Kindred

no...   the problem occurs because the update removes that section!
In the update, the img section just before the spam-me-not section is MOVED up in the array...

(the code that is added at the beginning of the array should contain the img tag section.... the code lower down is then removed.
Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.

"Loki is not evil, although he is certainly not a force for good. Loki is... complicated."

armyz

ok, I am new to these forums, but I do have smf, when I went to my forums today, it said db is at 1.0 i need to upgrade, So I went to package manager and dled the updates " having 1.03" alrdy installed, I try to upload a the update and upgrade and  i get the error ' Could not upload package, please check directory permissions!'

hxxp:www.armyz.net/forums [nonactive]
hxxp:www.armyz.net/trick [nonactive]

Please help!

armyz

Edit: I installed 1.04 correctly but I still get the error that my db is at 1.02

armyz

I'm sorry it seems like spam but, When I refreshed it said the file boardindex.php had a error, so I downloaded upgrade 1.04 and manually uploaded it and overwrited the previous my forums are now working again. thank you

Yonkey

I upgraded using Package Manager and it went off without a hitch!  :)

Well actually, there was a slight problem.  It gave a permission error when trying to upgrade files that already had a backup (i.e. index.php~, etc.)  even though those files were chmod to 777.  Perhaps the installer needs to first delete the ~ files before upgrading.  ???

Anyway, once I removed all the ~ files that changed in 1.0.4. everything worked. :D

Advertisement: